Vulnerability CVE-2018-8628


Published: 2018-12-11   Modified: 2018-12-12

Description:
A remote code execution vulnerability exists in Microsoft PowerPoint software when the software fails to properly handle objects in memory, aka "Microsoft PowerPoint Remote Code Execution Vulnerability." This affects Microsoft Office, Office 365 ProPlus, Microsoft PowerPoint, Microsoft SharePoint, Microsoft PowerPoint Viewer, Office Online Server, Microsoft SharePoint Server.

Type:

CWE-119

(Improper Restriction of Operations within the Bounds of a Memory Buffer)

CVSS2 => (AV:N/AC:M/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9.3/10
10/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Microsoft -> Office 
Microsoft -> Office 365 proplus 
Microsoft -> Office compatibility pack 
Microsoft -> Office online server 
Microsoft -> Office web apps 
Microsoft -> Powerpoint 
Microsoft -> Powerpoint viewer 
Microsoft -> Sharepoint enterprise server 
Microsoft -> Sharepoint server 

 References:
http://www.securityfocus.com/bid/106104
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8628

Copyright 2022, cxsecurity.com

 

Back to Top